class AuthCredentials {
  final String customerNo;
  final String password;

  AuthCredentials({required this.customerNo, required this.password});

  Map<String, dynamic> toJson() => {
        'customerNo': customerNo,
        'password': password,
      };
}
